Web Hosting Forum | Lunarpages

Author Topic: PHP 5, etc  (Read 4368 times)

Offline Admin

  • Über Jedi
  • *****
  • Posts: 2530
    • Lunarpages Web Hosting
PHP 5, etc
« on: June 13, 2005, 09:51:23 AM »
We have a test server available now for existing customers to transfer to that has PHP 5.  The specifications for the server are as follows:

    * Centos
    * NS 6/7
    * Php 5.0.4 - exe() enabled
    * Mysql 4.1
    * ASP 4.0.2
    * Resin 3.0.12
    * Image Magick version 6.2.3
    * Ruby Rails 1.8.2 (please note, we have not done extensive testing with this language – customers should contact us if they find something additional they need for it)

**There will not be netpbm - it does not get along with asp

Please email support@lunarpages.com if you would like to move to this server.
« Last Edit: August 30, 2005, 10:18:40 AM by Tracie »

 

Share |